version: 1.0.1
files:
  - url: Mondelez Infotheke-1.0.1-arm64-mac.zip
    sha512: dSCHGizRDNv1WXvmUd9h2qyZ1MEdK7R125FtRWrS1MU8rBOQb/kceURBCsfhj0U2Qd9WrDNT1hvlcgsEVBwWmg==
    size: 99665572
  - url: Mondelez Infotheke-1.0.1-arm64.dmg
    sha512: IWhL3AzHf13xyPPPs8f+Kvd2xWbMMLEF7G+WqBfHDvToY4VW6N4qAzYjjwMBIfjjShUVzOwQ06gxMeFIfDtOZw==
    size: 103405588
path: Mondelez Infotheke-1.0.1-arm64-mac.zip
sha512: dSCHGizRDNv1WXvmUd9h2qyZ1MEdK7R125FtRWrS1MU8rBOQb/kceURBCsfhj0U2Qd9WrDNT1hvlcgsEVBwWmg==
releaseDate: '2026-02-21T22:12:49.994Z'
